Gentoo Archives: gentoo-alpha

From: "Bryan Østergaard" <kloeri@g.o>
To: gentoo-alpha@l.g.o
Subject: [gentoo-alpha] Ditching 2.4 kernel support?
Date: Fri, 15 Dec 2006 14:49:15
Message-Id: 20061215144858.GJ21525@woodpecker.gentoo.org
Hi all.

2.4 kernels is generally the biggest problem when building new releases
and most, if not all should be able to use 2.6 kernels by now.
Considering that I'm currently only planning to provide 2.6 support for
the 2007.0 release and forward.

Please contact me if 2.6 kernels doesn't work on your alpha so we can
try to work out any problems in time for next release.

Regards,
Bryan Østergaard

PS. You can catch me on kloeri@g.o or as 'kloeri' on
irc.freenode.net.
-- 
gentoo-alpha@g.o mailing list

Replies

Subject Author
Re: [gentoo-alpha] Ditching 2.4 kernel support? Davide Cittaro <davide.cittaro@×××××××××××××××.it>
RE: [gentoo-alpha] Ditching 2.4 kernel support? "Amos H. Weatherill" <right_maple_nut@××××××××.uk>